Bug 125784 - samba-3.0.4-1.FC1 update breaks direct printing
samba-3.0.4-1.FC1 update breaks direct printing
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2004-06-11 09:31 EDT by Aurelien Bompard
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 13:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aurelien Bompard 2004-06-11 09:31:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
The new version from FC1 updates broke the printing system on my PDC.
I use the following setting :
print command = /usr/bin/lpr -P %p -o raw %s
With drivers on the clients. With the update, the printer was just
spitting raw Postscript characters. Reverting to samba-3.0.0-15 fixed it.
The printer is an HP Laserjet 4100M.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. update
2. try to print from a windows machine, using client-side drivers
3. cancel the job on the printer because you're getting tons of
postscript characters ;)

Additional info:
Comment 1 Matthew Miller 2006-07-11 13:20:51 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.


NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 2 John Thacker 2006-10-28 13:13:12 EDT
Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Many
changes have occurred since these older releases.  Please install a supported
version of Fedora Core and retest.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.